Support » Plugin: Gator Cache » Not Compatible With PHP 7.0

  • Resolved VentureCore

    (@manakio2k)


    No longer viable.

    wp-content/plugins/gator-cache/lib/Reo/Classic/CacheLite.php

    681 | ERROR | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0
    701 | ERROR | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0
    735 | ERROR | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0
    743 | ERROR | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Not Compatible With PHP 7.0’ is closed to new replies.